ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

ul {
	list-style:none;
}

body {
	background: #fff;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #304050;
	font-size: 62.5%;
	padding: 0 0 0 0;
	border-top: 3px solid #0091bc;
}


div#header {
	width: 100%;
	height: 140px;
	background: #fff; /* Old browsers */
	background: -moz-linear-gradient(top,  #d3e6f4 0%, #ffffff 80px); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3e6f4), color-stop(80px,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d3e6f4 0%,#ffffff 80px); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d3e6f4 0%,#ffffff 80px); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d3e6f4 0%,#ffffff 80px); /* IE10+ */
	background: linear-gradient(to bottom,  #d3e6f4 0%,#ffffff 80px); /* W3C */
}

div#header .inner {
	width: 900px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

div#mainNav {
	width: 100%;
	height: 44px;
	margin: 0 auto;
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(top,  #2E7CBA 1%, #154D8A 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2E7CBA), color-stop(100%,#154D8A)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2E7CBA 1%,#154D8A 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2E7CBA 1%,#154D8A 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2E7CBA 1%,#154D8A 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2E7CBA 1%,#154D8A 100%); /* W3C */
	border-bottom:1px solid #fff;
}

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	width: 900px;
	margin: 0 auto;
	padding: 10px 10px 0;
	overflow: hidden;
	position: relative;
	z-index: 2;
}

body#home div#contentWrap {
	padding-top: 0px;
}


/*BANNER
**************************************************************/

div#banner {
	height: 220px;
	width: 100%;
	position: relative;
	z-index: 2;
	background: #008fba; /* Old browsers */
	background: -moz-linear-gradient(top,  #008fba 1%, #0a3e8a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#008fba), color-stop(100%,#0a3e8a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #008fba 1%,#0a3e8a 100%); /* W3C */
}

div#banner .inner {
	height: 220px;
	width: 900px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

/*photo*/

div.bannerPhoto {
	width: 620px;
	height: 190px;
	float: right;
	background-color: #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.7);
	position: absolute;
	z-index: 3;
	top: 15px;
	right: 0;
}

div.bannerPhoto img {
	position: absolute;
	z-index: 3;
	top: 10px;
	right: 10px;
}

/*content*/

div#bannerContent {
	width: 250px;
	height: 220px;
	overflow: hidden;
	padding: 0 30px 0 0;
	float: left;
}

div#bannerContent p {
	font-size: 17px;
	color: #fff;
	line-height: 23px;
	padding: 40px 0 15px 0;
}


div#bannerContent a{
	color: #fff;
}

/*CONTENT
*************************************************************/

div#leftNav {
	width: 240px;
	float: left;
	margin: 15px 0 0 0;
}

div#leftNavInner {
	padding: 25px 0 0 0;
	border: 1px solid #0091bc;
	border-radius: 8px;
	background-color: #e7f2f9;
}

div#sidebar {
	width: 260px;
	float: right;
	margin-top: 0;
}

div#content {
	float: left;
	width: 640px;
	padding: 15px 0 20px 20px;
}

div#contentWrapNoLeft div#content {
	float: left;
	width: 640px;
	padding: 15px 20px 20px 0;
}

div#contentWrapWide div#content {
	float: none;
	width: 900px;
	padding: 15px 0 20px 0;
}

div#column1 {
	width: 450px;
	float: left;
	padding: 15px 0 20px 0;
}

div#column2 {
	width: 420px;
	float: left;
	padding: 10px 0 20px 30px;
}




/*FOOTER
*******************************************************/

div#footer {
	width: 100%;
	/*background: #e1e6eb url('../images/layout/bgFooter.png') 0px 0px repeat-x;*/
	position: relative;
	z-index: 1;
	margin-top: 30px;
	color: #6d6e71;
	border-top: 1px solid #0091bc;
	background: #fff; /* Old browsers */
	background: -moz-linear-gradient(top,  #d3e6f4 0%, #ffffff 100px); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3e6f4), color-stop(100px,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d3e6f4 0%,#ffffff 100px); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d3e6f4 0%,#ffffff 100px); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d3e6f4 0%,#ffffff 100px); /* IE10+ */
	background: linear-gradient(to bottom,  #d3e6f4 0%,#ffffff 100px); /* W3C */
}

div#footerInner {
	width: 940px;
	padding: 45px 20px 40px 20px;
	margin: 0 auto;
	/*background: transparent url('../images/layout/bgFooterInner.png') 0px 0px no-repeat;*/
}

div#footerContact {
	width: 500px;
	float: left;
}

div#footerNav {
	width: 400px;
	float: right;
	text-align: right;
}

div#bottom {
	width: 100%;
	background-color: #d3e6f4;
	padding: 15px 0 15px 0;
	overflow: hidden;
}

div#bottomInner {
	width: 940px;
	margin: 0 auto;
}

div#bbdc {
	width: 440px;
	float: right;
}


